/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	clip            : rect(0.00pt,975.00pt,13.50pt,0.00pt);
	}
.cc60               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc61               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e36            { /* images/clarke_lawyers_we... */
	padding         :   0.00pt;
	background      : transparent url(images/clarke_lawyers_website_2010003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :  85.50pt;
	width           : 138.75pt;
	height          :  50.25pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 468.00pt;
	top             :  85.50pt;
	width           : 110.25pt;
	height          :  49.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 576.00pt;
	top             :  85.50pt;
	width           : 115.50pt;
	height          :  49.50pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a2a2a2;
	position        : absolute;
	left            : 689.25pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
span#e32            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010011013.jpg) no-repeat top left;
	position        : absolute;
	left            : 793.50pt;
	top             :  85.50pt;
	width           : 105.00pt;
	height          :  50.25pt;
	}
span#e31            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  53.25pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/clarke_lawyers_website_2010005009.jpg);
	position        : absolute;
	left            :   0.75pt;
	top             : 133.50pt;
	width           : 974.25pt;
	height          : 102.00pt;
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #27356b;
	position        : absolute;
	left            :   0.00pt;
	top             : 252.75pt;
	width           : 975.00pt;
	height          : 257.25pt;
	}
a#a29               {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e28             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 510.75pt;
	width           : 975.00pt;
	height          :  22.50pt;
	}
span#e27            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010011011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 187.50pt;
	height          : 122.25pt;
	}
div#e26             { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 362.25pt;
	top             : 100.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
a#a26               { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25             { /* Legal \ \Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 579.75pt;
	top             :  91.50pt;
	width           : 109.50pt;
	height          :  33.75pt;
	}
div#e24             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 798.75pt;
	top             :  98.25pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
h4#e23              { /* Publications */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 153.00pt;
	top             : 276.00pt;
	width           : 217.50pt;
	height          :  36.75pt;
	}
div#e22             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 476.25pt;
	top             :  99.00pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e21             { /* <DIV>Publications</DIV> */
	position        : absolute;
	left            : 695.25pt;
	top             : 102.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e20             { /* Fact Sheet - Testamentar... */
	position        : absolute;
	left            : 563.25pt;
	top             : 372.75pt;
	width           : 182.25pt;
	height          :  18.75pt;
	}
div#e19             { /* Fact Sheet - Enduring Po... */
	position        : absolute;
	left            : 186.75pt;
	top             : 338.25pt;
	width           : 246.75pt;
	height          :  30.75pt;
	}
span#e18            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010011010.jpg) no-repeat top left;
	position        : absolute;
	left            : 865.50pt;
	top             : 227.25pt;
	width           : 108.75pt;
	height          :  81.75pt;
	}
span#e17            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010011009.jpg) no-repeat top left;
	position        : absolute;
	left            : 866.25pt;
	top             : 309.75pt;
	width           : 108.75pt;
	height          :  82.50pt;
	}
span#e16            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 866.25pt;
	top             : 391.50pt;
	width           : 108.75pt;
	height          :  81.75pt;
	}
span#e15            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 866.25pt;
	top             : 470.25pt;
	width           : 108.75pt;
	height          :  79.50pt;
	}
div#e14             { /* Copyright© Clarke Lawyer... */
	position        : absolute;
	left            : 807.00pt;
	top             : 588.75pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
img#e13             { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 150.00pt;
	top             : 333.00pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e12             { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 150.75pt;
	top             : 370.50pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
span#e11            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  23.25pt;
	width           : 315.75pt;
	height          :  80.25pt;
	}
span#e10            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010011004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 549.75pt;
	width           : 114.00pt;
	height          :  51.00pt;
	}
span#e9             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 541.50pt;
	width           : 119.25pt;
	height          :  63.00pt;
	}
div#e8              { /* <DIV>Clarke Lawyers</DIV... */
	position        : absolute;
	left            : 771.75pt;
	top             :  18.00pt;
	width           : 174.75pt;
	height          :  34.50pt;
	}
h3#e7               { /* Delivering Tailored Lega... */
	font            : italic bold 24pt 'Constantia';
	color           : #000080;
	text-align      : left;
	background-color: transparent;
	padding-top     :  27.00pt;
	position        : absolute;
	left            : 426.75pt;
	top             : 153.75pt;
	width           : 483.00pt;
	height          :  57.75pt;
	}
img#e6              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 150.75pt;
	top             : 407.25pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
div#e5              { /* <DIV>Fact Sheet - Supera... */
	position        : absolute;
	left            : 186.75pt;
	top             : 374.25pt;
	width           : 237.75pt;
	height          :  23.25pt;
	}
img#e4              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 513.75pt;
	top             : 333.75pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
div#e3              { /* <DIV>Fact Sheet -&nbsp; ... */
	position        : absolute;
	left            : 563.25pt;
	top             : 337.50pt;
	width           : 188.25pt;
	height          :  19.50pt;
	}
img#e2              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 515.25pt;
	top             : 370.50pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
div#e1              { /* <DIV>Fact Sheet - Provid... */
	position        : absolute;
	left            : 186.00pt;
	top             : 410.25pt;
	width           : 281.25pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
